Ask Your Question
1

what to do if one software is not yet ready for your distro fedora version

asked 2016-12-28 15:08:32 -0600

christianbueno gravatar image

Is there a correct way to install software of an earlier fedora version?
And Is possible avoid incompatible of libraries and dependencies or any one more issue?
For instance, in the offical website MegaSync desktop app is only to fedora 24.
image description

Is possible install MegaSync app in fedora 25 now
Or we have wait yet, Any suggestions are welcome.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
4

answered 2016-12-28 15:31:30 -0600

vtrefny gravatar image
  1. Ask them politely to package it for Fedora 25. It sometimes actually helps :-)

  2. Try version for Fedora 24, it should work in 99.9 % cases. Packages of 3rd party applications are rarely version specific (some developers actually have only one package for all versions of Fedora, or even only one RPM package for all distributions using RPM packages).

(Btw. I just tested the MegaSync package and it seems to be working just fine in Fedora 25.)

edit flag offensive delete link more

Comments

Thanks, yes I am testing that version too, It is working very good so far

christianbueno gravatar imagechristianbueno ( 2016-12-30 11:33:38 -0600 )edit

Long live Fedora & Linux

christianbueno gravatar imagechristianbueno ( 2016-12-30 11:34:56 -0600 )edit

Question Tools

1 follower

Stats

Asked: 2016-12-28 15:08:32 -0600

Seen: 132 times

Last updated: Dec 28 '16